kind = "serenity"

[[shard]]
from = "Assault Rider"
chance = 4

[[shard]]
from = "Creeper"
chance = 2

[[shard]]
from = "Fat Bandit"
chance = 4

[[shard]]
from = "Graveyard"
chance = 4

[[shard]]
from = "Hot Rod"
chance = 4

[[shard]]
from = "Large Body"
chance = 4

[[shard]]
from = "Toy Soldier"
chance = 4

[[stone]]
from = "Crimson Jazz"
chance = 4

[[stone]]
from = "Devastator"
chance = 4

[[stone]]
from = "Dusk"
chance = 2

[[stone]]
from = "Living Bone"
chance = 4

[[stone]]
from = "Morning Star"
chance = 4

[[gem]]
from = "Dancer"
chance = 4

[[gem]]
from = "Dragoon"
chance = 4

[[gem]]
from = "Gambler"
chance = 4

[[gem]]
from = "Sniper"
chance = 4

[[crystal]]
from = "Assassin"
chance = 4

[[crystal]]
from = "Berserker"
chance = 4

[[crystal]]
from = "Samurai"
chance = 4

[[crystal]]
from = "Sorcerer"
chance = 4
